Bug 126556 - Request repocopy of graphics/GraphicsMagick to graphics/GraphicsMagick12
Summary: Request repocopy of graphics/GraphicsMagick to graphics/GraphicsMagick12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-15 22:00 UTC by Greg Larkin
Modified: 2008-08-29 21:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin freebsd_committer 2008-08-15 22:00:10 UTC
    GraphicsMagick 1.2.x is the current stable release, and it is not
    API-compatible with 1.1.x. I would like a repocopy from
    graphics/GraphicsMagick to graphics/GraphicsMagick12 so both
    release branches can be maintained in the ports tree and to
    encourage dependent applications to upgrade to GraphicsMagick 1.2.x.

Fix: 

N/A
How-To-Repeat:     N/A
Comment 1 Edwin Groothuis freebsd_committer 2008-08-15 22:00:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 Greg Larkin freebsd_committer 2008-08-15 22:09:07 UTC
State Changed
From-To: open->repocopy

Reassign to portmgr@ and set state to repocopy, per Committer's Guide. 


Comment 3 Greg Larkin freebsd_committer 2008-08-15 22:09:07 UTC
Responsible Changed
From-To: glarkin->portmgr

Reassign to portmgr@ and set state to repocopy, per Committer's Guide. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=126556 

Date: Sat, 16 Aug 2008 15:58:05 +0300
Comment 4 Joe Marcus Clarke freebsd_committer 2008-08-18 17:59:22 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-08-18 17:59:22 UTC
Responsible Changed
From-To: portmgr->glarkin

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-08-29 21:39:55 UTC
glarkin     2008-08-29 20:39:41 UTC

  FreeBSD ports repository

  Modified files:
    graphics/GraphicsMagick12 Makefile distinfo pkg-descr 
                              pkg-plist 
    graphics/GraphicsMagick12/files patch-Makefile.in 
                                    patch-configure 
                                    patch-magick_symbols.h 
                                    patch-newfpx 
  Log:
  Repocopy is complete.
  
  PR:             ports/126556
  Submitted by:   glarkin at FreeBSD dot org (maintainer)
  Approved by:    beech (mentor, implicit)
  
  Revision  Changes    Path
  1.23      +0 -0      ports/graphics/GraphicsMagick12/Makefile
  1.9       +0 -0      ports/graphics/GraphicsMagick12/distinfo
  1.6       +0 -0      ports/graphics/GraphicsMagick12/files/patch-Makefile.in
  1.4       +0 -0      ports/graphics/GraphicsMagick12/files/patch-configure
  1.4       +0 -0      ports/graphics/GraphicsMagick12/files/patch-magick_symbols.h
  1.4       +0 -0      ports/graphics/GraphicsMagick12/files/patch-newfpx
  1.2       +0 -0      ports/graphics/GraphicsMagick12/pkg-descr
  1.8       +0 -0      ports/graphics/GraphicsMagick12/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Greg Larkin freebsd_committer 2008-08-29 21:40:09 UTC
State Changed
From-To: open->closed

Repocopy is complete, thanks!